Subject: Re: [bitcoin-dev] Bitcoin XT Fork

From: Gregory Maxwell <[email-masked]>
Date: Tue, 18 Aug 2015 05:16:08 +0000

On Mon, Aug 17, 2015 at 8:37 PM, Oliver Egginger via bitcoin-dev
<[email-masked]> wrote:
> Would we discuss his
> posting if he would not claim to be Satoshi? There are a lot of smart
> people on this list, which publish occasionally quite useful ideas.

I actually learned something important and infulential in my thinking
from the post. So I am happy it happened regardless of the other
things around it.  Because of the _very_ poor SNR on the list right
now I'm not sure if I would have seen it if it were sent by JoeBob.
(This is a greater issue, and I'm not suggesting that people start
posting with fake identities to get over the noise floor... but I'm
just presenting the facts of it as I see them here).

The rest of the traffic, not so useful, thank heavens for threaded
mail user agents.